# Uses of Interface
org.eclipse.birt.chart.model.type.PieSeries

Packages that use PieSeries
Package
Description
org.eclipse.birt.chart.model.type
Contains a default out-of-the-box set of series type interfaces that are associated with all charts.
org.eclipse.birt.chart.model.type.impl
Contains a default out-of-the-box set of series type core implementation classes that are associated with all charts.

## Uses of PieSeries in org.eclipse.birt.chart.model.type

Methods in org.eclipse.birt.chart.model.type that return PieSeries
Modifier and Type
Method
Description
`PieSeries`
PieSeries.`copyInstance()`
`PieSeries`
TypeFactory.`createPieSeries()`
Returns a new object of class 'Pie Series'.

## Uses of PieSeries in org.eclipse.birt.chart.model.type.impl

Classes in org.eclipse.birt.chart.model.type.impl that implement PieSeries
Modifier and Type
Class
Description
`class`
`PieSeriesImpl`
An implementation of the model object ' Pie Series'.
Methods in org.eclipse.birt.chart.model.type.impl that return PieSeries
Modifier and Type
Method
Description
`PieSeries`
PieSeriesImpl.`copyInstance()`
`PieSeries`
TypeFactoryImpl.`createPieSeries()`